Bonjour,

Ceci est une notification automatique, merci de ne pas répondre à cet email.

Une demande d'accès pour {{{base}}} a été initée par {{{owner.firstname}}} {{{owner.lastname}}} ({{{owner.email.original}}}).
La notification a été envoyée par [email] [nom] [prénom].
Merci de prendre attache avec [email] [nom] [prénom] afin de donner votre avis sur le/les visiteur(s).

[INFO VISITEUR]
  - Nom: {{visitor.firstname}}
  - Prénom: {{visitor.birthLastname}}
  - Email: {{visitor.email}}
  - Type d'employé: {{visitor.employeeType}}
  - Unité/Société: {{visitor.company}}
  - Date de naissance: {{visitor.birthday}}
  - Villle de naissance: {{visitor.birthplace}}
  - Pays de naissance: {{visitor.birthcountry}}
  - Nationalité: {{visitor.nationality}}


[INFO DEMANDE]
Date: {{{from}}} à {{{to}}}
Unité visitée: {{units}}
Lieu: {{{places}}} à {{{base}}}
Motif: {{{reason}}}

Cordialement,

STARGATE - {{{base}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
